source: trunk/dports/ruby/rb-poppler

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @96038   7 years dports bump revisions on poppler dependents after r95790
(edit) @91955   8 years kimuraw ruby/rb-gnome: upgrade to 1.1.3 ruby-gnome2 modules - …
(edit) @89573   8 years kimuraw ruby/rb-gnome: upgrade to 1.1.2. ruby-gnome2 modules - …
(edit) @84315   8 years kimuraw ruby/rb-gnome: upgrade to 1.0.3. ruby-gnome2 modules - …
(edit) @83385   8 years dports standardize some license formatting issues: * use - to indicate …
(edit) @80803   8 years kimuraw ruby/rb-gnome: upgrade to 1.0.0. rb-gnome modules: rb-glib2, …
(edit) @77764   9 years devans various poppler dependents: increment revision to force rebuild …
(edit) @75626   9 years rmstonecipher 19 ports dependent on poppler, increased revision due to library …
(edit) @75585   9 years kimuraw fix #28078, need to rebuild against the latest port:libpng. …
(edit) @74726   9 years kimuraw ruby/rb-gnome: fix #27804, let to work "universal" variant correctly. …
(edit) @74635   9 years kimuraw ruby/rb-gnome: upgrade to 0.90.5 Ruby-Gnome2 ports are rb-atk, …
(edit) @71957   9 years kimuraw ruby/rb-gnome: upgrade to 0.90.2. Ruby-Gnome2 ports are rb-atk, …
(edit) @70558   9 years devans Rebuild poppler dependents against latest libpoppler.7 (was libpoppler.6).
(edit) @69458   9 years dports Revbump all dependents of poppler to force rebuild after library …
(edit) @66715   10 years kimuraw ruby/rb-gnome, .. : upgrade to ruby-gnome2 0.19.4 ruby-gnome2 …
(edit) @58226   10 years kimuraw ruby/rb- : ruby-gnome2 upgrade to 0.19.2
(add) @54785   10 years kimuraw ruby/rb-gnome: split rb-gnome (Ruby-GNOME2) into the following …
Note: See TracRevisionLog for help on using the revision log.